<?xml version="1.0" encoding="utf-8"?>
<Reader>
<Menus>
<menu id="128">
<popup id="|0" text="Arquivo(&amp;F)">
<menuitem id="57601" text="Abrir...(&amp;O)\tCtrl+O"/>
<menuitem id="33111" text="Converter PDF(&amp;C)"/>
<menuitem id="57602" text="Fechar(&amp;C)\tCtrl+W"/>
<menuitem id="57603" text="Salvar\tCtrl+S"/>
<menuitem id="32932" text="Salvar Como...(&amp;A)\tCtrl+Shift+S"/>
<menuitem id="57607" text="Imprimir...(&amp;P)\tCtrl+P"/>
<menuitem id="57606" text="Configurar Impressão(&amp;r)"/>
<menuitem id="57616" text="Arquivos Recentes"/>
<menuitem id="32776" text="Propriedades(&amp;t)"/>
<menuitem id="57665" text="Sair(&amp;x)\tCtrl+Q"/>
</popup>
<popup id="|1" text="Editar(&amp;E)">
<menuitem id="33112" text="Modificar Conteúdo(&amp;M)"/>
<menuitem id="57634" text="Copiar(&amp;C)\tCtrl+C"/>
<menuitem id="57636" text="Localizar Texto(&amp;F)\tCtrl+F"/>
<menuitem id="32903" text="Localizar Próximo(&amp;N)\tF3"/>
<menuitem id="32985" text="Preferências(&amp;P)\tCtrl+K"/>
</popup>
<popup id="|2" text="Visualizar(&amp;V)">
<menuitem id="32782" text="Marcador(&amp;B)\tAlt+1"/>
<menuitem id="32783" text="Tela Cheia(&amp;F)\tAlt+2"/>
<menuitem id="32787" text="Mais Zoom(&amp;I)\tCtrl+Num +"/>
<menuitem id="32788" text="Menos Zoom(&amp;O)\tCtrl+Num -"/>
<menuitem id="32789" text="Zoom...(&amp;T)\tCtrl+M"/>
<menuitem id="32790" text="Tamanho Atual(&amp;A)\tCtrl+1"/>
<menuitem id="32791" text="Ajustar à Página(&amp;P)\tCtrl+2"/>
<menuitem id="32792" text="Ajustar à Largura(&amp;W)\tCtrl+3"/>
<popup id="|2|12" text="Layout da Página(&amp;y)">
<menuitem id="32925" text="Página Simples(&amp;g)"/>
<menuitem id="32926" text="Continuo(&amp;C)"/>
<menuitem id="32938" text="Lado a lado(&amp;F)"/>
<menuitem id="32939" text="Lado a lado contínuo(&amp;t)"/>
</popup>
<popup id="|2|14" text="Girar imagem(&amp;V)">
<menuitem id="32935" text="No sentido horário(&amp;C)\tShift+Ctrl+Plus"/>
<menuitem id="32941" text="No sentido anti-horário(&amp;w)\tShift+Ctrl+Minus"/>
</popup>
<menuitem id="32942" text="De trás para a frente(&amp;R)"/>
<menuitem id="32930" text="Propaganda(&amp;A)"/>
<menuitem id="33134" text="Hide Document &amp;Message Bar"/>
<popup id="|2|22" text="Barra de Ferramentas(&amp;T)">
<menuitem id="33043" text="Arquivo(&amp;F)"/>
<menuitem id="33044" text="Navegação(&amp;v)"/>
<menuitem id="33045" text="Girar imagem(&amp;w)"/>
<menuitem id="33046" text="Zoom(&amp;Z)"/>
<menuitem id="33042" text="Basico(&amp;s)"/>
<menuitem id="33104" text="Ajuda(&amp;H)"/>
<menuitem id="33065" text="Visualizar Texto(&amp;x)"/>
<menuitem id="33048" text="Redefinir barras de ferramentas(&amp;R)\tAlt+F8"/>
<menuitem id="33049" text="Alinhar Todas(&amp;D)\tCtrl+F8"/>
<menuitem id="33053" text="Esconder Barra de Ferramentas\tF8"/>
</popup>
<menuitem id="32898" text="Barra de Menu(&amp;M)"/>
<menuitem id="59393" text="Barra de Status(&amp;S)"/>
</popup>
<popup id="|3" text="Idioma(&amp;L)">
<menuitem id="40801" text="Padrão(&amp;D)"/>
</popup>
<popup id="|4" text="Documento(&amp;D)">
<menuitem id="32777" text="Primeira Página(&amp;F)\tHome"/>
<menuitem id="32778" text="Página Anterior(&amp;P)\tLeft Arrow"/>
<menuitem id="32779" text="Próxima Página(&amp;N)\tRight Arrow"/>
<menuitem id="32780" text="Última Página(&amp;L)\tEnd"/>
<menuitem id="33097" text="Visualização Anterior(&amp;V)\tAlt+Left Arrow "/>
<menuitem id="33098" text="Próxima Visualização(&amp;w)\tAlt+Right Arrow"/>
<menuitem id="32781" text="Ir para página...(&amp;G)\tShift+Ctrl+N"/>
</popup>
<popup id="|5" text="Ferramentas(&amp;T)">
<menuitem id="32784" text="Arrastar(&amp;H)\tAlt+3"/>
<menuitem id="32785" text="Reduzir(&amp;O)\tAlt+4"/>
<menuitem id="32786" text="Ampliar(&amp;I)\tAlt+5"/>
<menuitem id="32977" text="Selecionar Texto(&amp;l)\tAlt+6"/>
<menuitem id="32987" text="Capturar imagem(&amp;S)\tAlt+7"/>
<menuitem id="32793" text="Visualizar Texto(&amp;V)\tAlt+9"/>
</popup>
<popup id="|6" text="&amp;Advanced">
<popup id="|6|0" text="&amp;Comments Utilities">
<popup id="|6|0|0" text="&amp;Export comments data">
<menuitem id="33137" text="To &amp;form data file (FDF) ..."/>
<menuitem id="33138" text="To &amp;E-mail address ..."/>
</popup>
<menuitem id="33139" text="&amp;Import comments data ..."/>
</popup>
<menuitem id="33118" text="JavaScript &amp;Console..."/>
<menuitem id="33117" text="&amp;Document Javascript..."/>
<popup id="|6|5" text="&amp;Form Utilities">
<popup id="|6|5|0" text="&amp;Export form data">
<menuitem id="33132" text="To &amp;form data file (FDF) ..."/>
<menuitem id="33133" text="To &amp;E-mail address ..."/>
</popup>
<menuitem id="33120" text="&amp;Import form data ..."/>
<menuitem id="33121" text="&amp;Reset form ..."/>
<menuitem id="33122" text="Set calculation order ..."/>
<menuitem id="33135" text="Always &amp;Hide Document Message Bar"/>
</popup>
</popup>
<popup id="|7" text="Janela(&amp;W)">
<menuitem id="57648" text="Nova Janela(&amp;N)"/>
<menuitem id="57650" text="Cascata(&amp;C)"/>
<menuitem id="57651" text="Lado a lado(&amp;T)"/>
<menuitem id="57649" text="Organizar Ícones(&amp;A)"/>
<menuitem id="57602" text="Fechar(&amp;o)"/>
<menuitem id="32795" text="Fechar Tudo(&amp;l)\tCtrl+Shift+W"/>
</popup>
<popup id="|8" text="Ajuda(&amp;H)">
<menuitem id="32969" text="Tornar Leitor PDF Padrão(&amp;S)"/>
<menuitem id="33116" text="Check for Updates Now..."/>
<menuitem id="33136" text="Install Update..."/>
<menuitem id="32774" text="Home Page Foxit Software(&amp;H)"/>
<menuitem id="57664" text="Sobre Foxit Reader(&amp;A)"/>
</popup>
</menu>
<menu id="159">
<popup id="|0" text="Barras">
<menuitem id="33043" text="Arquivo(&amp;F)"/>
<menuitem id="33044" text="Navegação(&amp;v)"/>
<menuitem id="33045" text="Girar imagem(&amp;w)"/>
<menuitem id="33046" text="Zoom(&amp;Z)"/>
<menuitem id="33042" text="Basico(&amp;s)"/>
<menuitem id="33104" text="Ajuda(&amp;H)"/>
<menuitem id="33065" text="Visualizar Texto(&amp;x)"/>
<menuitem id="33048" text="Redefinir barras de ferramentas(&amp;R)\tAlt+F8"/>
<menuitem id="33049" text="Alinhar Todas(&amp;D)\tCtrl+F8"/>
<menuitem id="33053" text="Esconder Barra de Ferramentas\tF8"/>
<menuitem id="32930" text="Propaganda(&amp;A)"/>
<menuitem id="33134" text="Hide Document &amp;Message Bar"/>
<menuitem id="32898" text="Barra de Menu(&amp;M)"/>
<menuitem id="59393" text="Barra de Status(&amp;S)"/>
</popup>
</menu>
<menu id="164">
<popup id="|0" text="Ajuda">
<menuitem id="32969" text="Tornar Leitor PDF Padrão(&amp;S)"/>
<menuitem id="33116" text="Check for Updates Now..."/>
<menuitem id="32774" text="Home Page Foxit Software(&amp;H)"/>
<menuitem id="57664" text="Sobre Foxit Reader(&amp;A)"/>
</popup>
</menu>
<menu id="266">
<popup id="|0" text="Selecionar Texto">
<menuitem id="57634" text="Copiar(&amp;C)\tCtrl+C"/>
</popup>
</menu>
<menu id="245">
<popup id="|0" text="Visualizar(&amp;V)">
<menuitem id="32782" text="Marcador(&amp;B)\tAlt+1"/>
<popup id="|0|2" text="Ferramentas de Tela(&amp;c)">
<menuitem id="32784" text="Arrastar(&amp;H)\tAlt+3"/>
<menuitem id="32785" text="Menos Zoom(&amp;O)\tAlt+4"/>
<menuitem id="32786" text="Mais Zoom(&amp;I)\tAlt+5"/>
<menuitem id="32977" text="Selecionar Texto(&amp;S)\tAlt+6"/>
<menuitem id="32987" text="Capturar imagem(&amp;S)\tAlt+7"/>
</popup>
<menuitem id="32930" text="Propaganda(&amp;A)"/>
<menuitem id="32787" text="Mais Zoom(&amp;I)\tCtrl+Num +"/>
<menuitem id="32788" text="Menos Zoom(&amp;O)\tCtrl+Num -"/>
<menuitem id="32789" text="Zoom...(&amp;T)\tCtrl+M"/>
<menuitem id="32790" text="Tamanho Atual(&amp;A)\tCtrl+1"/>
<menuitem id="32791" text="Ajustar à Página(&amp;P)\tCtrl+2"/>
<menuitem id="32792" text="Ajustar à Largura(&amp;W)\tCtrl+3"/>
<popup id="|0|14" text="Layout da Página(&amp;y)">
<menuitem id="32925" text="Página Simples(&amp;g)"/>
<menuitem id="32926" text="Continuo(&amp;C)"/>
<menuitem id="32938" text="Lado a lado(&amp;F)"/>
<menuitem id="32939" text="Lado a lado contínuo(&amp;t)"/>
</popup>
<popup id="|0|16" text="Girar imagem(&amp;V)">
<menuitem id="32935" text="No sentido horário(&amp;C)\tShift+Ctrl+Plus"/>
<menuitem id="32941" text="No sentido anti-horário(&amp;w)\tShift+Ctrl+Minus"/>
</popup>
<menuitem id="32942" text="De trás para a frente(&amp;R)"/>
</popup>
</menu>
<menu id="623">
<popup id="|0" text="Visualizar Texto">
<menuitem id="57643" text="Desfazer(&amp;U)\tCtrl+Z"/>
<menuitem id="57635" text="Recortar(&amp;t)\tCtrl+X"/>
<menuitem id="57634" text="Copiar(&amp;C)\tCtrl+C"/>
<menuitem id="57637" text="Colar(&amp;P)\tCtrl+V"/>
<menuitem id="32901" text="Apagar(&amp;D)\tDel"/>
<menuitem id="57636" text="Procurar...(&amp;F)\tCtrl+F"/>
<menuitem id="32903" text="Procurar Próximo...(&amp;N)\tF3"/>
<menuitem id="57641" text="Substituir...(&amp;R)\tCtrl+H"/>
<menuitem id="57642" text="Selecionar Tudo(&amp;A)\tCtrl+A"/>
</popup>
</menu>
<menu id="720">
<popup id="|0" text="Visualizar Texto">
<menuitem id="57634" text="Copiar(&amp;C)\tCtrl+C"/>
<menuitem id="57636" text="Procurar...(&amp;F)\tCtrl+F"/>
<menuitem id="32903" text="Procurar Próximo...(&amp;N)\tF3"/>
<menuitem id="57642" text="Selecionar Tudo(&amp;A)\tCtrl+A"/>
</popup>
</menu>
<menu id="653">
<popup id="|0" text="Barra de Ferramentas">
<popup id="|0|0" text="Mostrar Rótulos dos Botões">
<menuitem id="33050" text="Rótulos Padrão(&amp;D)"/>
<menuitem id="33051" text="Todos os Rótulos(&amp;A)"/>
<menuitem id="33052" text="Sem Rótulos(&amp;N)"/>
</popup>
</popup>
</menu>
<menu id="163">
<popup id="|0" text="Visualizar(&amp;V)">
<menuitem id="32782" text="Marcador(&amp;B)\tAlt+1"/>
<menuitem id="32783" text="Tela Cheia(&amp;F)\tAlt+2"/>
<popup id="|0|2" text="Ferramentas(&amp;l)">
<menuitem id="32784" text="Arrastar(&amp;H)\tAlt+3"/>
<menuitem id="32785" text="Menos Zoom(&amp;O)\tAlt+4"/>
<menuitem id="32786" text="Mais Zoom(&amp;I)\tAlt+5"/>
<menuitem id="32977" text="Selecionar Texto(&amp;S)\tAlt+6"/>
<menuitem id="32987" text="Capturar imagem(&amp;S)\tAlt+7"/>
<menuitem id="32793" text="Visualizar Texto(&amp;V)\tAlt+9"/>
</popup>
<menuitem id="32787" text="Mais Zoom(&amp;I)\tCtrl+Num +"/>
<menuitem id="32788" text="Menos Zoom(&amp;O)\tCtrl+Num -"/>
<menuitem id="32789" text="Zoom...(&amp;T)\tCtrl+M"/>
<menuitem id="32790" text="Tamanho Atual(&amp;A)\tCtrl+1"/>
<menuitem id="32791" text="Ajustar à Página(&amp;P)\tCtrl+2"/>
<menuitem id="32792" text="Ajustar à Largura(&amp;W)\tCtrl+3"/>
<popup id="|0|12" text="Layout da Página(&amp;y)">
<menuitem id="32925" text="Página Simples(&amp;g)"/>
<menuitem id="32926" text="Continuo(&amp;C)"/>
<menuitem id="32938" text="Lado a lado(&amp;F)"/>
<menuitem id="32939" text="Lado a lado contínuo(&amp;t)"/>
</popup>
<popup id="|0|14" text="Girar imagem(&amp;V)">
<menuitem id="32935" text="No sentido horário(&amp;C)\tShift+Ctrl+Plus"/>
<menuitem id="32941" text="No sentido anti-horário(&amp;w)\tShift+Ctrl+Minus"/>
</popup>
<menuitem id="32942" text="De trás para a frente(&amp;R)"/>
<menuitem id="32930" text="Propaganda(&amp;A)"/>
<popup id="|0|20" text="Barra de Ferramentas(&amp;T)">
<menuitem id="33043" text="Arquivo(&amp;F)"/>
<menuitem id="33044" text="Navegação(&amp;v)"/>
<menuitem id="33045" text="Girar imagem(&amp;w)"/>
<menuitem id="33046" text="Zoom(&amp;Z)"/>
<menuitem id="33042" text="Basico(&amp;s)"/>
<menuitem id="33104" text="Ajuda(&amp;H)"/>
<menuitem id="33065" text="Visualizar Texto(&amp;x)"/>
<menuitem id="33048" text="Redefinir barras de ferramentas(&amp;R)\tAlt+F8"/>
<menuitem id="33049" text="Alinhar Todas(&amp;D)\tCtrl+F8"/>
<menuitem id="33053" text="Esconder Barra de Ferramentas\tF8"/>
</popup>
<menuitem id="59393" text="Barra de Status(&amp;S)"/>
<menuitem id="32898" text="Barra de Menu(&amp;M)"/>
</popup>
</menu>
<menu id="160">
<popup id="|0" text="Mais Zoom">
<menuitem id="32865" text="1600%"/>
<menuitem id="32866" text="800%"/>
<menuitem id="32867" text="400%"/>
<menuitem id="32868" text="200%"/>
<menuitem id="32869" text="150%"/>
<menuitem id="32870" text="125%"/>
<menuitem id="32871" text="100%"/>
</popup>
</menu>
<menu id="161">
<popup id="|0" text="Menos Zoom">
<menuitem id="32871" text="100%"/>
<menuitem id="32873" text="50%"/>
<menuitem id="32874" text="25%"/>
<menuitem id="32875" text="12,5%"/>
<menuitem id="32876" text="8,33%"/>
</popup>
</menu>
<menu id="129">
<popup id="|1" text="Arquivo(&amp;F)">
<menuitem id="57601" text="Abrir...(&amp;O)\tCtrl+O"/>
<menuitem id="33111" text="Converter PDF(&amp;C)"/>
<menuitem id="57602" text="Fechar(&amp;C)\tCtrl+W"/>
<menuitem id="57603" text="Salvar\tCtrl+S"/>
<menuitem id="32932" text="Salvar Como...(&amp;A)\tCtrl+Shift+S"/>
<menuitem id="57607" text="Imprimir...(&amp;P)\tCtrl+P"/>
<menuitem id="57606" text="Configurar Impressão(&amp;r)"/>
<menuitem id="57616" text="Arquivos Recentes"/>
<menuitem id="32776" text="Propriedades(&amp;t)"/>
<menuitem id="57665" text="Sair(&amp;x)\tCtrl+Q"/>
</popup>
<popup id="|2" text="Editar(&amp;E)">
<menuitem id="33112" text="Modificar Conteúdo(&amp;M)"/>
<menuitem id="57634" text="Copiar(&amp;C)\tCtrl+C"/>
<menuitem id="57636" text="Localizar Texto(&amp;F)\tCtrl+F"/>
<menuitem id="32903" text="Localizar Próximo(&amp;N)\tF3"/>
<menuitem id="32985" text="Preferências(&amp;P)\tCtrl+K"/>
</popup>
<popup id="|3" text="Visualizar(&amp;V)">
<menuitem id="32782" text="Marcador(&amp;B)\tAlt+1"/>
<menuitem id="32783" text="Tela Cheia(&amp;F)\tAlt+2"/>
<menuitem id="32787" text="Mais Zoom(&amp;I)\tCtrl+Num +"/>
<menuitem id="32788" text="Menos Zoom(&amp;O)\tCtrl+Num -"/>
<menuitem id="32789" text="Zoom...(&amp;T)\tCtrl+M"/>
<menuitem id="32790" text="Tamanho Atual(&amp;A)\tCtrl+1"/>
<menuitem id="32791" text="Ajustar à Página(&amp;P)\tCtrl+2"/>
<menuitem id="32792" text="Ajustar à Largura(&amp;W)\tCtrl+3"/>
<popup id="|3|12" text="Layout da Página(&amp;y)">
<menuitem id="32925" text="Página Simples(&amp;g)"/>
<menuitem id="32926" text="Continuo(&amp;C)"/>
<menuitem id="32938" text="Lado a lado(&amp;F)"/>
<menuitem id="32939" text="Lado a lado contínuo(&amp;t)"/>
</popup>
<popup id="|3|14" text="Girar imagem(&amp;V)">
<menuitem id="32935" text="No sentido horário(&amp;C)\tShift+Ctrl+Plus"/>
<menuitem id="32941" text="No sentido anti-horário(&amp;w)\tShift+Ctrl+Minus"/>
</popup>
<menuitem id="32942" text="De trás para a frente(&amp;R)"/>
<menuitem id="32930" text="Propaganda(&amp;A)"/>
<menuitem id="33134" text="Hide Document &amp;Message Bar"/>
<popup id="|3|22" text="Barra de Ferramentas(&amp;T)">
<menuitem id="33043" text="Arquivo(&amp;F)"/>
<menuitem id="33044" text="Navegação(&amp;v)"/>
<menuitem id="33045" text="Girar imagem(&amp;w)"/>
<menuitem id="33046" text="Zoom(&amp;Z)"/>
<menuitem id="33042" text="Basico(&amp;s)"/>
<menuitem id="33104" text="Ajuda(&amp;H)"/>
<menuitem id="33065" text="Visualizar Texto(&amp;x)"/>
<menuitem id="33048" text="Redefinir barras de ferramentas(&amp;R)\tAlt+F8"/>
<menuitem id="33049" text="Alinhar Todas(&amp;D)\tCtrl+F8"/>
<menuitem id="33053" text="Esconder Barra de Ferramentas\tF8"/>
</popup>
<menuitem id="32898" text="Barra de Menu(&amp;M)"/>
<menuitem id="59393" text="Barra de Status(&amp;S)"/>
</popup>
<popup id="|4" text="Idioma(&amp;L)">
<menuitem id="40801" text="Padrão(&amp;D)"/>
</popup>
<popup id="|5" text="Documento(&amp;D)">
<menuitem id="32777" text="Primeira Página(&amp;F)\tHome"/>
<menuitem id="32778" text="Página Anterior(&amp;P)\tLeft Arrow"/>
<menuitem id="32779" text="Próxima Página(&amp;N)\tRight Arrow"/>
<menuitem id="32780" text="Última Página(&amp;L)\tEnd"/>
<menuitem id="33097" text="Visualização Anterior(&amp;V)\tAlt+Left Arrow "/>
<menuitem id="33098" text="Próxima Visualização(&amp;w)\tAlt+Right Arrow"/>
<menuitem id="32781" text="Ir para página...(&amp;G)\tShift+Ctrl+N"/>
</popup>
<popup id="|6" text="Ferramentas(&amp;T)">
<menuitem id="32784" text="Arrastar(&amp;H)\tAlt+3"/>
<menuitem id="32785" text="Reduzir(&amp;O)\tAlt+4"/>
<menuitem id="32786" text="Ampliar(&amp;I)\tAlt+5"/>
<menuitem id="32977" text="Selecionar Texto(&amp;l)\tAlt+6"/>
<menuitem id="32987" text="Capturar imagem(&amp;S)\tAlt+7"/>
<menuitem id="32793" text="Visualizar Texto(&amp;V)\tAlt+9"/>
</popup>
<popup id="|7" text="&amp;Advanced">
<popup id="|7|0" text="&amp;Comments Utilities">
<popup id="|7|0|0" text="&amp;Export comments data">
<menuitem id="33137" text="To &amp;form data file (FDF) ..."/>
<menuitem id="33138" text="To &amp;E-mail address ..."/>
</popup>
<menuitem id="33139" text="&amp;Import comments data ..."/>
</popup>
<menuitem id="33118" text="JavaScript &amp;Console..."/>
<menuitem id="33117" text="Document Javascript..."/>
<popup id="|7|5" text="&amp;Form Utilities">
<popup id="|7|5|0" text="&amp;Export form data">
<menuitem id="33132" text="To &amp;form data file (FDF) ..."/>
<menuitem id="33133" text="To &amp;E-mail address ..."/>
</popup>
<menuitem id="33120" text="&amp;Import form data from ..."/>
<menuitem id="33121" text="&amp;Reset form ..."/>
<menuitem id="33122" text="Set calculation order ..."/>
<menuitem id="33135" text="Always &amp;Hide Document Message Bar"/>
</popup>
</popup>
<popup id="|8" text="Janela(&amp;W)">
<menuitem id="57648" text="Nova Janela(&amp;N)"/>
<menuitem id="57650" text="Cascata(&amp;C)"/>
<menuitem id="57651" text="Lado a lado(&amp;T)"/>
<menuitem id="57649" text="Organizar Ícones(&amp;A)"/>
<menuitem id="57602" text="Fechar(&amp;o)"/>
<menuitem id="32795" text="Fechar Tudo(&amp;l)\tCtrl+Shift+W"/>
</popup>
<popup id="|9" text="Ajuda(&amp;H)">
<menuitem id="32969" text="Tornar Leitor PDF Padrão(&amp;S)"/>
<menuitem id="33116" text="Check for Updates Now..."/>
<menuitem id="33136" text="Install Update..."/>
<menuitem id="32774" text="Home Page Foxit Software(&amp;H)"/>
<menuitem id="57664" text="Sobre Foxit Reader(&amp;A)"/>
</popup>
</menu>
<menu id="209">
<popup id="|0" text="Arquivo(&amp;F)">
<menuitem id="57601" text="Abrir...(&amp;O)\tCtrl+O"/>
<menuitem id="57602" text="Fechar(&amp;C)\tCtrl+W"/>
<menuitem id="57603" text="Salvar\tCtrl+S"/>
<menuitem id="32932" text="Salvar Como...(&amp;A)\tCtrl+Shift+S"/>
<menuitem id="57607" text="Imprimir...(&amp;P)\tCtrl+P"/>
<menuitem id="57606" text="Configurar Impressão(&amp;r)"/>
<menuitem id="57616" text="Arquivos Recentes"/>
<menuitem id="32776" text="Propriedades(&amp;t)"/>
<menuitem id="57665" text="Sair(&amp;x)\tCtrl+Q"/>
</popup>
<popup id="|1" text="Editar(&amp;E)">
<menuitem id="57634" text="Copiar(&amp;C)\tCtrl+C"/>
<menuitem id="57636" text="Localizar Texto(&amp;F)\tCtrl+F"/>
<menuitem id="32903" text="Localizar Próximo(&amp;N)\tF3"/>
<menuitem id="32985" text="Preferências(&amp;P)\tCtrl+K"/>
</popup>
<popup id="|2" text="Visualizar(&amp;V)">
<menuitem id="32782" text="Marcador(&amp;B)\tAlt+1"/>
<menuitem id="32783" text="Tela Cheia(&amp;F)\tAlt+2"/>
<menuitem id="32787" text="Mais Zoom(&amp;I)\tCtrl+Num +"/>
<menuitem id="32788" text="Menos Zoom(&amp;O)\tCtrl+Num -"/>
<menuitem id="32789" text="Zoom...(&amp;T)\tCtrl+M"/>
<menuitem id="32790" text="Tamanho Atual(&amp;A)\tCtrl+1"/>
<menuitem id="32791" text="Ajustar à Página(&amp;P)\tCtrl+2"/>
<menuitem id="32792" text="Ajustar à Largura(&amp;W)\tCtrl+3"/>
<popup id="|2|12" text="Layout da Página(&amp;y)">
<menuitem id="32925" text="Página Simples(&amp;g)"/>
<menuitem id="32926" text="Continuo(&amp;C)"/>
<menuitem id="32938" text="Lado a lado(&amp;F)"/>
<menuitem id="32939" text="Lado a lado contínuo(&amp;t)"/>
</popup>
<popup id="|2|14" text="Girar imagem(&amp;V)">
<menuitem id="32935" text="No sentido horário(&amp;C)\tShift+Ctrl+Plus"/>
<menuitem id="32941" text="No sentido anti-horário(&amp;w)\tShift+Ctrl+Minus"/>
</popup>
<menuitem id="32942" text="De trás para a frente(&amp;R)"/>
<menuitem id="32930" text="Propaganda(&amp;A)"/>
<popup id="|2|20" text="Barra de Ferramentas(&amp;T)">
<menuitem id="33043" text="Arquivo(&amp;F)"/>
<menuitem id="33044" text="Navegação(&amp;v)"/>
<menuitem id="33045" text="Girar imagem(&amp;w)"/>
<menuitem id="33046" text="Zoom(&amp;Z)"/>
<menuitem id="33042" text="Basico(&amp;s)"/>
<menuitem id="33104" text="Ajuda(&amp;H)"/>
<menuitem id="33065" text="Visualizar Texto(&amp;x)"/>
<menuitem id="33048" text="Redefinir barras de ferramentas(&amp;R)\tAlt+F8"/>
<menuitem id="33049" text="Alinhar Todas(&amp;D)\tCtrl+F8"/>
<menuitem id="33053" text="Esconder Barra de Ferramentas\tF8"/>
</popup>
<menuitem id="32898" text="Barra de Menu(&amp;M)"/>
<menuitem id="59393" text="Barra de Status(&amp;S)"/>
</popup>
<popup id="|3" text="Documento(&amp;D)">
<menuitem id="32777" text="Primeira Página(&amp;F)\tHome"/>
<menuitem id="32778" text="Página Anterior(&amp;P)\tLeft Arrow"/>
<menuitem id="32779" text="Próxima Página(&amp;N)\tRight Arrow"/>
<menuitem id="32780" text="Última Página(&amp;L)\tEnd"/>
<menuitem id="33097" text="Visualização Anterior(&amp;V)\tAlt+Left Arrow "/>
<menuitem id="33098" text="Próxima Visualização(&amp;w)\tAlt+Right Arrow"/>
<menuitem id="32781" text="Ir para página...(&amp;G)\tShift+Ctrl+N"/>
</popup>
<popup id="|4" text="Ferramentas(&amp;T)">
<menuitem id="32784" text="Arrastar(&amp;H)\tAlt+3"/>
<menuitem id="32785" text="Reduzir(&amp;O)\tAlt+4"/>
<menuitem id="32786" text="Ampliar(&amp;I)\tAlt+5"/>
<menuitem id="32977" text="Selecionar Texto(&amp;l)\tAlt+6"/>
<menuitem id="32987" text="Capturar imagem(&amp;S)\tAlt+7"/>
<menuitem id="32793" text="Visualizar Texto(&amp;V)\tAlt+9"/>
</popup>
<popup id="|5" text="Janela(&amp;W)">
<menuitem id="57648" text="Nova Janela(&amp;N)"/>
<menuitem id="57650" text="Cascata(&amp;C)"/>
<menuitem id="57651" text="Lado a lado(&amp;T)"/>
<menuitem id="57649" text="Organizar Ícones(&amp;A)"/>
<menuitem id="57602" text="Fechar(&amp;o)"/>
<menuitem id="32795" text="Fechar Tudo(&amp;l)\tCtrl+Shift+W"/>
</popup>
<popup id="|6" text="Ajuda(&amp;H)">
<menuitem id="32969" text="Tornar Leitor PDF Padrão(&amp;S)"/>
<menuitem id="32774" text="Home Page Foxit Software(&amp;H)"/>
<menuitem id="57664" text="Sobre Foxit Reader(&amp;A)"/>
</popup>
</menu>
<menu id="205">
<popup id="|0" text="Arquivo(&amp;F)">
<menuitem id="57601" text="Abrir...(&amp;O)\tCtrl+O"/>
<menuitem id="57602" text="Fechar(&amp;C)\tCtrl+W"/>
<menuitem id="57603" text="Salvar\tCtrl+S"/>
<menuitem id="32932" text="Salvar Como...(&amp;A)\tCtrl+Shift+S"/>
<menuitem id="57607" text="Imprimir...(&amp;P)\tCtrl+P"/>
<menuitem id="57606" text="Configurar Impressão(&amp;r)"/>
<menuitem id="57616" text="Arquivos Recentes"/>
<menuitem id="32776" text="Propriedades(&amp;t)"/>
<menuitem id="57665" text="Sair(&amp;x)\tCtrl+Q"/>
</popup>
<popup id="|1" text="Editar(&amp;E)">
<menuitem id="57634" text="Copiar(&amp;C)\tCtrl+C"/>
<menuitem id="57636" text="Localizar Texto(&amp;F)\tCtrl+F"/>
<menuitem id="32903" text="Localizar Próximo(&amp;N)\tF3"/>
<menuitem id="32985" text="Preferências(&amp;P)\tCtrl+K"/>
</popup>
<popup id="|2" text="Visualizar(&amp;V)">
<menuitem id="32782" text="Marcador(&amp;B)\tAlt+1"/>
<menuitem id="32783" text="Tela Cheia(&amp;F)\tAlt+2"/>
<menuitem id="32787" text="Mais Zoom(&amp;I)\tCtrl+Num +"/>
<menuitem id="32788" text="Menos Zoom(&amp;O)\tCtrl+Num -"/>
<menuitem id="32789" text="Zoom...(&amp;T)\tCtrl+M"/>
<menuitem id="32790" text="Tamanho Atual(&amp;A)\tCtrl+1"/>
<menuitem id="32791" text="Ajustar à Página(&amp;P)\tCtrl+2"/>
<menuitem id="32792" text="Ajustar à Largura(&amp;W)\tCtrl+3"/>
<popup id="|2|12" text="Layout da Página(&amp;y)">
<menuitem id="32925" text="Página Simples(&amp;g)"/>
<menuitem id="32926" text="Continuo(&amp;C)"/>
<menuitem id="32938" text="Lado a lado(&amp;F)"/>
<menuitem id="32939" text="Lado a lado contínuo(&amp;t)"/>
</popup>
<popup id="|2|14" text="Girar imagem(&amp;V)">
<menuitem id="32935" text="No sentido horário(&amp;C)\tShift+Ctrl+Plus"/>
<menuitem id="32941" text="No sentido anti-horário(&amp;w)\tShift+Ctrl+Minus"/>
</popup>
<menuitem id="32942" text="De trás para a frente(&amp;R)"/>
<menuitem id="32930" text="Propaganda(&amp;A)"/>
<popup id="|2|20" text="Barra de Ferramentas(&amp;T)">
<menuitem id="33043" text="Arquivo(&amp;F)"/>
<menuitem id="33044" text="Navegação(&amp;v)"/>
<menuitem id="33045" text="Girar imagem(&amp;w)"/>
<menuitem id="33046" text="Zoom(&amp;Z)"/>
<menuitem id="33042" text="Basico(&amp;s)"/>
<menuitem id="33104" text="Ajuda(&amp;H)"/>
<menuitem id="33065" text="Visualizar Texto(&amp;x)"/>
<menuitem id="33048" text="Redefinir barras de ferramentas(&amp;R)\tAlt+F8"/>
<menuitem id="33049" text="Alinhar Todas(&amp;D)\tCtrl+F8"/>
<menuitem id="33053" text="Esconder Barra de Ferramentas\tF8"/>
</popup>
<menuitem id="32898" text="Barra de Menu(&amp;M)"/>
<menuitem id="59393" text="Barra de Status(&amp;S)"/>
</popup>
<popup id="|3" text="Documento(&amp;D)">
<menuitem id="32777" text="Primeira Página(&amp;F)\tHome"/>
<menuitem id="32778" text="Página Anterior(&amp;P)\tLeft Arrow"/>
<menuitem id="32779" text="Próxima Página(&amp;N)\tRight Arrow"/>
<menuitem id="32780" text="Última Página(&amp;L)\tEnd"/>
<menuitem id="33097" text="Visualização Anterior(&amp;V)\tAlt+Left Arrow "/>
<menuitem id="33098" text="Próxima Visualização(&amp;w)\tAlt+Right Arrow"/>
<menuitem id="32781" text="Ir para página...(&amp;G)\tShift+Ctrl+N"/>
</popup>
<popup id="|4" text="Ferramentas(&amp;T)">
<menuitem id="32784" text="Arrastar(&amp;H)\tAlt+3"/>
<menuitem id="32785" text="Reduzir(&amp;O)\tAlt+4"/>
<menuitem id="32786" text="Ampliar(&amp;I)\tAlt+5"/>
<menuitem id="32977" text="Selecionar Texto(&amp;l)\tAlt+6"/>
<menuitem id="32987" text="Capturar imagem(&amp;S)\tAlt+7"/>
<menuitem id="32793" text="Visualizar Texto(&amp;V)\tAlt+9"/>
</popup>
<popup id="|5" text="Janela(&amp;W)">
<menuitem id="57648" text="Nova Janela(&amp;N)"/>
<menuitem id="57650" text="Cascata(&amp;C)"/>
<menuitem id="57651" text="Lado a lado(&amp;T)"/>
<menuitem id="57649" text="Organizar Ícones(&amp;A)"/>
<menuitem id="57602" text="Fechar(&amp;o)"/>
<menuitem id="32795" text="Fechar Tudo(&amp;l)\tCtrl+Shift+W"/>
</popup>
<popup id="|6" text="Ajuda(&amp;H)">
<menuitem id="32969" text="Tornar Leitor PDF Padrão(&amp;S)"/>
<menuitem id="32774" text="Home Page Foxit Software(&amp;H)"/>
<menuitem id="57664" text="Sobre Foxit Reader(&amp;A)"/>
</popup>
</menu>
<menu id="9032">
<popup id="|0" text="Escala Hor.">
<menuitem id="9061" text="200%"/>
<menuitem id="9067" text="150%"/>
<menuitem id="9066" text="125%"/>
<menuitem id="9062" text="100%"/>
<menuitem id="9063" text="75%"/>
<menuitem id="9064" text="50%"/>
<menuitem id="9065" text="Mais..."/>
</popup>
</menu>
<menu id="828">
<popup id="|0" text="highlight">
<menuitem id="33131" text="&amp;All Fields"/>
<menuitem id="33129" text="&amp;Combo Box"/>
<menuitem id="33125" text="C&amp;heck Box"/>
<menuitem id="33130" text="&amp;List Box"/>
<menuitem id="33126" text="P&amp;ush Button"/>
<menuitem id="33127" text="&amp;Radio Button"/>
<menuitem id="33128" text="&amp;Text Field"/>
<menuitem id="33134" text="Hide Document &amp;Message Bar"/>
</popup>
</menu>
<menu id="10002">
<popup id="|0" text="Annot">
<popup id="|0|0" text="&amp;Set Status">
<popup id="|0|0|0" text="&amp;Review">
<menuitem id="10032" text="&amp;None"/>
<menuitem id="10033" text="&amp;Accepted"/>
<menuitem id="10034" text="&amp;Rejected"/>
<menuitem id="10035" text="&amp;Cancelled"/>
<menuitem id="10036" text="C&amp;ompleted"/>
</popup>
<popup id="|0|0|1" text="&amp;Migration">
<menuitem id="10037" text="&amp;None"/>
<menuitem id="10038" text="N&amp;ot Confirmed"/>
<menuitem id="10039" text="&amp;Confirmed"/>
</popup>
</popup>
<menuitem id="10101" text="&amp;Mark with Checkmark"/>
<menuitem id="10115" text="Remo&amp;ve Checkmark"/>
<menuitem id="10109" text="&amp;Open Popup Note"/>
<menuitem id="10113" text="&amp;Close Popup Note"/>
<menuitem id="10040" text="&amp;Reset Popup Note"/>
<menuitem id="10041" text="&amp;Delete"/>
<menuitem id="10110" text="Repl&amp;y"/>
<menuitem id="10099" text="M&amp;erge"/>
<menuitem id="10112" text="&amp;Flip"/>
<menuitem id="10100" text="&amp;Group"/>
<menuitem id="10108" text="&amp;Ungroup"/>
<menuitem id="10111" text="Se&amp;t Current Properties as Default"/>
<menuitem id="10042" text="O&amp;pen Properties ..."/>
<menuitem id="10114" text="C&amp;lose Properties"/>
</popup>
</menu>
<menu id="5000">
<popup id="|0" text="_ITEMTITLE">
<menuitem id="5006" text="&amp;Reply this topic"/>
<menuitem id="5007" text="&amp;Delete this topic"/>
</popup>
</menu>
</Menus>
<Dialogs>
<Dialog id="147">
<dlgitem id="1002" text="Salvar documento inteiro"/>
<dlgitem id="1003" text="Salvar página atual"/>
<dlgitem id="1004" text="Salvar página na escala:"/>
<dlgitem id="1191" text="para"/>
<dlgitem id="1190" text="Salvar o que:"/>
</Dialog>
<Dialog id="727" text="Progresso">
<dlgitem id="2" text="Cancelar"/>
<dlgitem id="1256" text="Progresso1"/>
<dlgitem id="1255" text="Localizar..."/>
</Dialog>
<Dialog id="274" text="Localizar Texto">
<dlgitem id="1192" text="Localizar por:(&amp;n)"/>
<dlgitem id="1067" text="Somente palavras inteiras(&amp;w)"/>
<dlgitem id="1068" text="Maiúsculas e minúsculas(&amp;c)"/>
<dlgitem id="1193" text="Direção"/>
<dlgitem id="1069" text="Para cima(&amp;U)"/>
<dlgitem id="1070" text="Para Baixo(&amp;D)"/>
<dlgitem id="1153" text="Procurar Próximo(&amp;F)"/>
<dlgitem id="2" text="Cancelar(&amp;C)"/>
</Dialog>
<Dialog id="157" text="Ir para página">
<dlgitem id="1194" text="Página(&amp;P)"/>
<dlgitem id="1195" text="de"/>
<dlgitem id="1" text="OK"/>
<dlgitem id="2" text="Cancelar"/>
</Dialog>
<Dialog id="130" text="Senha">
<dlgitem id="1196" text="Inserir Senha"/>
<dlgitem id="1" text="OK"/>
<dlgitem id="2" text="Cancelar"/>
<dlgitem id="1121" text="O arquivo está protegido. Informe a senha para abrir."/>
</Dialog>
<Dialog id="276">
<dlgitem id="1197" text="Opções de Cor do Documento"/>
<dlgitem id="1074" text="Substituir Cores do Documento(&amp;R)"/>
<dlgitem id="1075" text="Usar esquema de Cores do Windows(&amp;W)"/>
<dlgitem id="1076" text="Cor personalizada(&amp;C)"/>
<dlgitem id="1102" text="Fundo da Página(&amp;B)"/>
<dlgitem id="1103" text="Texto do documento(&amp;T)"/>
<dlgitem id="1078" text="Mudar apenas a cor do conteúdo em branco e preto(&amp;o)"/>
</Dialog>
<Dialog id="300">
<dlgitem id="1198" text="Seleção"/>
<dlgitem id="1108" text="Usar resolução fixa para captura de imagem(&amp;n)"/>
<dlgitem id="1200" text="Resolução:(&amp;u)"/>
<dlgitem id="1199" text="Impressora"/>
<dlgitem id="1253" text="Imprimir textos como gráfico (ignorar substituição de fonte)(&amp;g)"/>
</Dialog>
<Dialog id="278">
<dlgitem id="1201" text="Mostrar página"/>
<dlgitem id="1202" text="Layout padrão de página(&amp;a)"/>
<dlgitem id="1101" text="Mostrar grade transparente(&amp;t)"/>
<dlgitem id="1105" text="Lado a lado personalizado(&amp;c)"/>
<dlgitem id="1204" text="Páginas"/>
<dlgitem id="1252" text="Margem Personalizada(&amp;M)"/>
<dlgitem id="1205" text="Pixels"/>
<dlgitem id="1111" text="Mostrar textos otimizados para tela de LCD"/>
<dlgitem id="1203" text="Lente de aumento"/>
<dlgitem id="1206" text="Zoom Padrão(&amp;z)"/>
<dlgitem id="1207" text="Zoom máximo visível(&amp;V)"/>
</Dialog>
<Dialog id="275" text="Preferências">
<dlgitem id="1" text="OK"/>
<dlgitem id="2" text="Cancelar"/>
<dlgitem id="1104" text="Item:"/>
</Dialog>
<Dialog id="778" text="Progresso">
<dlgitem id="1152" text="Progresso1"/>
<dlgitem id="1255" text="Imprimindo..."/>
<dlgitem id="2" text="Cancelar"/>
</Dialog>
<Dialog id="530" text="Impressora">
<dlgitem id="1199" text="Impressora"/>
<dlgitem id="1208" text="Nome:(&amp;N)"/>
<dlgitem id="1120" text="Propriedades(&amp;P)"/>
<dlgitem id="1209" text="Status:"/>
<dlgitem id="1141" text="Preparado"/>
<dlgitem id="1122" text="Imprimir para arquivo(&amp;f)"/>
<dlgitem id="1210" text="Tipo:"/>
<dlgitem id="1142" text="Impressora Foxit PDF"/>
<dlgitem id="1139" text="Dicas de Impressão(&amp;T)"/>
<dlgitem id="1140" text="Avançado(&amp;d)"/>
<dlgitem id="1211" text="Faixa de impressão"/>
<dlgitem id="1123" text="Tudo(&amp;A)"/>
<dlgitem id="1127" text="Visualização atual(&amp;v)"/>
<dlgitem id="1130" text="Página atual(&amp;u)"/>
<dlgitem id="1216" text="Página de:(&amp;g)"/>
<dlgitem id="1191" text="para:(&amp;t)"/>
<dlgitem id="1212" text="Subconjunto(&amp;b)"/>
<dlgitem id="1226" text="De trás para frente(&amp;e)"/>
<dlgitem id="1213" text="Opções de impressão"/>
<dlgitem id="1214" text="Copias:(&amp;C)"/>
<dlgitem id="1163" text="Margens:(&amp;M)"/>
<dlgitem id="1228" text="em"/>
<dlgitem id="1229" text="Normal(&amp;o)"/>
<dlgitem id="1215" text="Redimensionamento de página(&amp;S)"/>
<dlgitem id="1217" text="Disposição das páginas:(&amp;r)"/>
<dlgitem id="1219" text="Rotação da Página:(&amp;R)"/>
<dlgitem id="1164" text="Ordem da página:(&amp;d)"/>
<dlgitem id="1165" text="Páginas por folha:(&amp;s)"/>
<dlgitem id="1166" text="por(&amp;y)"/>
<dlgitem id="1133" text="Auto-Rotação(&amp;R)"/>
<dlgitem id="1151" text="Auto-Centralização(&amp;t)"/>
<dlgitem id="1156" text="Imprimir Borda da Página(&amp;B)"/>
<dlgitem id="1221" text="Imprimir o que:(&amp;W)"/>
<dlgitem id="1135" text="Escolher origem de papel conforme o PDF(&amp;z)"/>
<dlgitem id="1154" text="Visualizar impressão"/>
<dlgitem id="1222" text="Documento"/>
<dlgitem id="1223" text="Papel:"/>
<dlgitem id="1225" text="Unidades:"/>
<dlgitem id="1144" text="Estático"/>
<dlgitem id="1" text="OK"/>
<dlgitem id="2" text="Cancelar"/>
<dlgitem id="1143" text="Mostrar Página"/>
</Dialog>
<Dialog id="791" text="Foxit Reader">
<dlgitem id="1" text="OK"/>
<dlgitem id="1227" text="Seu documento usa caracteres CJC (Chinês/Japonês/Coreano). Você precisa instalar o arquivo FPDFCJK.BIN na pasta da sua aplicação Foxit, caso contrário alguns destes caracteres podem não ser exibidos corretamente."/>
<dlgitem id="1148" text="http://www.foxitsoftware.com/pdf/rd_intro.php"/>
<dlgitem id="1228" text="Você pode baixar esse arquivo de"/>
</Dialog>
<Dialog id="723" text="Foxit Reader">
<dlgitem id="1" text="OK"/>
<dlgitem id="1227" text="Agradecemos por você usar o Foxit Reader! Esta é uma versão da avaliação com as seguintes limitações:"/>
<dlgitem id="1231" text="Se você quiser comprar uma cópia da licença do leitor de Foxit, visitar por favor nosso Web site em"/>
<dlgitem id="1232" text="ou envie um e-mail para sales@foxitsoftware.com"/>
<dlgitem id="1148" text="http://www.foxitsoftware.com"/>
<dlgitem id="1106" text="Não mostre essa mensagem novamente"/>
</Dialog>
<Dialog id="252" text="Foxit Reader">
<dlgitem id="1064" text="Executar sempre esta verificação ao começar o leitor de Foxit."/>
<dlgitem id="1" text="Sim(&amp;Y)"/>
<dlgitem id="2" text="Não(&amp;N)"/>
<dlgitem id="1065" text="Atualmente o Foxit Reader não é o leitor PDF padrão do seu sistema. Você quer que o Foxit Reader se torne o leitor PDF padrão?"/>
<dlgitem id="1228" text="Depois de configurar o Foxit Reader como leitor PDF padrão, você pode dar um duplo clique no arquivo PDF para que o Foxit Reader o abra automaticamente, ou visualize os arquivos da web em PDF no seu navegador do internet."/>
<dlgitem id="1229" text="Para restaurar o leitor do pdf padrão ao outro leitor, você necessita executar o outro leitor, e ajustar o leitor de pdf como padrão"/>
</Dialog>
<Dialog id="285" text="Foxit Reader">
<dlgitem id="1" text="OK"/>
<dlgitem id="1065" text="A área selecionada foi copiada para a Área de Transferência"/>
<dlgitem id="1106" text="Não mostre essa mensagem novamente"/>
</Dialog>
<Dialog id="150" text="Propriedades">
<dlgitem id="1244" text="Geral"/>
<dlgitem id="1032" text="Estático"/>
<dlgitem id="1201" text="Estático"/>
<dlgitem id="1241" text="Avançado"/>
<dlgitem id="1243" text="Número de Páginas:"/>
<dlgitem id="1057" text="PDF Versão:"/>
<dlgitem id="1208" text="Mais..."/>
<dlgitem id="1" text="OK"/>
<dlgitem id="2" text="Cancelar"/>
<dlgitem id="1242" text="Tamanho da Página"/>
<dlgitem id="1233" text="Titulo:"/>
<dlgitem id="1234" text="Assunto:"/>
<dlgitem id="1235" text="Autor:"/>
<dlgitem id="1238" text="Palavras-chave:"/>
<dlgitem id="1236" text="Criador:"/>
<dlgitem id="1237" text="Produtor:"/>
<dlgitem id="1239" text="Criado:"/>
<dlgitem id="1240" text="Modificado:"/>
<dlgitem id="1205" text="Estático"/>
<dlgitem id="1207" text="Estático"/>
<dlgitem id="1203" text="Estático"/>
</Dialog>
<Dialog id="788" text="Foxit Reader">
<dlgitem id="1" text="OK"/>
<dlgitem id="1245" text="Obrigado por usar o Foxit Reader"/>
<dlgitem id="1246" text="O recurso que você quer usar é uma parte do leitor de Foxit Reader (Versão Profissional). Você pode ainda usá-lo aqui. Porém, se quiser salvar o arquivo PDF, as páginas modificadas conterão marcas da avaliação."/>
<dlgitem id="1106" text="Não mostre essa mensagem novamente"/>
<dlgitem id="1228" text="Quando você compra Foxit Reader, versão profissional, você se livrará daquelas marcas da avaliação facilmente."/>
<dlgitem id="1270" text="Por favor, visite o site da Foxit Software (www.foxitsoftware.com) para mais informação sobre como adquirir uma licença do Foxit Reader (Versão Profissional)."/>
</Dialog>
<Dialog id="786" text="Foxit Reader">
<dlgitem id="1" text="OK"/>
<dlgitem id="1245" text="Obrigado por usar o Foxit Reader"/>
<dlgitem id="1228" text="A característica que você apenas pediu, é parte do leitor de Foxit (versão profissional), e não é permitido para usuários da versão padrão."/>
<dlgitem id="1106" text="Não mostre essa mensagem novamente"/>
<dlgitem id="1270" text="Por favor visite o site do Foxit (www.foxitsoftware.com) para mais informações sobre como você pode comprar uma licença do leitor de Foxit (Versão Profissional)."/>
</Dialog>
<Dialog id="787" text="Foxit Reader">
<dlgitem id="1" text="OK"/>
<dlgitem id="1245" text="Obrigado por usar o Foxit Reader"/>
<dlgitem id="1246" text="O documento foi alterado. Você pode salvá-lo, porém as páginas alteradas conterão marcas de avaliação."/>
<dlgitem id="1106" text="Não mostre essa mensagem novamente"/>
<dlgitem id="1057" text="(Versão padrão)."/>
<dlgitem id="1228" text="Quando você compra Foxit Reader, versão profissional, você se livrará daquelas marcas da avaliação facilmente."/>
<dlgitem id="1270" text="Por favor visite o site do Foxit (www.foxitsoftware.com) para mais informações sobre como você pode comprar uma licença do leitor de Foxit (Versão Profissional)."/>
</Dialog>
<Dialog id="165" text="Cores do visor do texto">
<dlgitem id="1254" text="Primeiro plano"/>
<dlgitem id="1251" text="vermelho:"/>
<dlgitem id="1202" text="Criador de Slides 1"/>
<dlgitem id="1252" text="verde:"/>
<dlgitem id="1206" text="Criador de Slides 1"/>
<dlgitem id="1253" text="azul:"/>
<dlgitem id="1204" text="Criador de Slides 1"/>
<dlgitem id="1084" text="Fundo"/>
<dlgitem id="1255" text="vermelho:"/>
<dlgitem id="1210" text="Criador de Slides 1"/>
<dlgitem id="1256" text="verde:"/>
<dlgitem id="1212" text="Criador de Slides 1"/>
<dlgitem id="1257" text="azul:"/>
<dlgitem id="1214" text="Criador de Slides 1"/>
<dlgitem id="1" text="OK"/>
<dlgitem id="2" text="Cancelar"/>
</Dialog>
<Dialog id="708"/>
<Dialog id="673" text="Fonte do PDF...">
<dlgitem id="1048" text="Lista1"/>
<dlgitem id="1258" text="Destino:"/>
<dlgitem id="1051" text="Visualizar impressão"/>
<dlgitem id="1" text="OK"/>
<dlgitem id="2" text="Cancelar"/>
</Dialog>
<Dialog id="672" text="Configurações do Visualizador de Texto">
<dlgitem id="1259" text="Largura da página atual"/>
<dlgitem id="1264" text="Largura mínima"/>
<dlgitem id="1043" text="Largura Automática"/>
<dlgitem id="1045" text="Girar Automaticamente"/>
<dlgitem id="1242" text="Manter Coluna"/>
<dlgitem id="1260" text="Largura do documento atual"/>
<dlgitem id="1263" text="Largura mínima"/>
<dlgitem id="1058" text="Largura Automática"/>
<dlgitem id="1061" text="Girar Automaticamente"/>
<dlgitem id="1060" text="Manter Coluna"/>
<dlgitem id="1261" text="Largura padrão do sistema"/>
<dlgitem id="1262" text="Largura mínima"/>
<dlgitem id="1240" text="Largura Automática"/>
<dlgitem id="1062" text="Girar Automaticamente"/>
<dlgitem id="1056" text="Manter Coluna"/>
<dlgitem id="1" text="OK"/>
<dlgitem id="2" text="Cancelar"/>
</Dialog>
<Dialog id="158" text="Zoom">
<dlgitem id="1203" text="Ampliação:(&amp;M)"/>
<dlgitem id="1" text="OK"/>
<dlgitem id="2" text="Cancelar"/>
</Dialog>
<Dialog id="9026" text="Espaçamento dos Caracteres">
<dlgitem id="1" text="OK"/>
<dlgitem id="2" text="Cancelar"/>
<dlgitem id="9018" text="Expandir"/>
<dlgitem id="9011" text="Condensado"/>
<dlgitem id="9027" text="Por:"/>
<dlgitem id="9029" text="Por:"/>
<dlgitem id="9014" text="Visualizar impressão"/>
<dlgitem id="9021" text="Você pode expandir ou condensar a linha do texto usando o afastamento de caracter diferente:"/>
<dlgitem id="9023" text="Ponto"/>
<dlgitem id="9025" text="Ponto"/>
</Dialog>
<Dialog id="9024" text="Escala Horizontal">
<dlgitem id="1" text="OK"/>
<dlgitem id="2" text="Cancelar"/>
<dlgitem id="9008" text="Visualizar impressão"/>
<dlgitem id="9031" text="Escala Horizontal:(&amp;H)"/>
<dlgitem id="9033" text="%"/>
</Dialog>
<Dialog id="9054" text="Simbolo">
<dlgitem id="1" text="Inserir(&amp;I)"/>
<dlgitem id="2" text="Cancelar(&amp;C)"/>
</Dialog>
<Dialog id="9020" text="Configurar Preferências">
<dlgitem id="1" text="OK(&amp;O)"/>
<dlgitem id="2" text="Cancelar(&amp;n)"/>
<dlgitem id="9035" text="Nome de Fonte Padrão(&amp;n)"/>
<dlgitem id="9039" text="Tamanho de Fonte Padrão(&amp;s)"/>
<dlgitem id="9047" text="Cor de Fundo(&amp;k)"/>
<dlgitem id="9010" text="Alterar(&amp;g)"/>
<dlgitem id="9041" text="Escala horizontal padrão(&amp;H)"/>
<dlgitem id="65535" text="%"/>
<dlgitem id="9043" text="Espaço Padrão de Caracter(&amp;c)"/>
<dlgitem id="9045" text="Cor Padrão de Caracter(&amp;o)"/>
<dlgitem id="9017" text="Alterar(&amp;a)"/>
<dlgitem id="9037" text="Estilo Padrão de Fonte"/>
<dlgitem id="9005" text="Negrito(&amp;B)"/>
<dlgitem id="9019" text="Itálico(&amp;I)"/>
</Dialog>
<Dialog id="9022">
<dlgitem id="9049" text="Fonte:"/>
</Dialog>
<Dialog id="793" text="Gerenciador de Atualizações Foxit Reader">
<dlgitem id="1185" text="Baixar(&amp;D)"/>
<dlgitem id="2" text="Cancelar(&amp;C)"/>
<dlgitem id="1178" text="Progresso1"/>
<dlgitem id="1187" text="Nome do Arquivo:"/>
<dlgitem id="1188" text="Localização:"/>
<dlgitem id="1189" text="Tempo restante:"/>
<dlgitem id="1186" text="Descrição:"/>
</Dialog>
<Dialog id="792" text="Componente não encontrado">
<dlgitem id="1" text="Sim(&amp;Y)"/>
<dlgitem id="2" text="Não(&amp;N)"/>
<dlgitem id="1186" text="Existe alguns componentes que estão faltando para seu arquivo PDF. Você precisa atualizar do nosso site para exibir seu arquivo corretamente."/>
<dlgitem id="1226" text="Deseja visitar nosso site para obter mais informações?"/>
</Dialog>
<Dialog id="796" text="Foxit Reader">
<dlgitem id="1" text="Baixar"/>
<dlgitem id="2" text="Cancelar"/>
<dlgitem id="1265" text="Atualização Atual:"/>
<dlgitem id="1266" text="Atualização Selecionada"/>
<dlgitem id="1269" text="(0,0 KB)"/>
<dlgitem id="1169" text="Adicionar(&amp;A)"/>
<dlgitem id="1170" text="Remover(&amp;R)"/>
<dlgitem id="1186" text="Descrição:"/>
<dlgitem id="1209" text="Status:"/>
<dlgitem id="1267" text="Tamanho:"/>
<dlgitem id="1174" text="Progresso1"/>
</Dialog>
<Dialog id="815" text="Calculation Order">
<dlgitem id="1312" text="Form fields:"/>
<dlgitem id="1287" text="&amp;Up"/>
<dlgitem id="1288" text="&amp;Down"/>
<dlgitem id="1" text="OK"/>
<dlgitem id="2" text="Cancel"/>
</Dialog>
<Dialog id="810" text="Progress">
<dlgitem id="1271" text="Progress1"/>
</Dialog>
<Dialog id="812" text="Foxit Reader">
<dlgitem id="2" text="Cancel"/>
<dlgitem id="1313" text="Checking for updates..."/>
</Dialog>
<Dialog id="816">
<dlgitem id="1290" text="Highlight fields"/>
<dlgitem id="1312" text="This document contains interactive form fields."/>
</Dialog>
<Dialog id="814" text="JavaScript Editor">
<dlgitem id="1317" text="Create and Edit JavaScripts:"/>
<dlgitem id="1286" text="&amp;Font ..."/>
<dlgitem id="1285" text="&amp;Reload"/>
<dlgitem id="1284" text="&amp;Save"/>
<dlgitem id="1283" text="&amp;Close"/>
</Dialog>
<Dialog id="813" text="Java Script Functions">
<dlgitem id="2" text="&amp;Close"/>
<dlgitem id="1275" text="Script &amp;Name:"/>
<dlgitem id="1279" text="&amp;Add"/>
<dlgitem id="1280" text="&amp;Edit"/>
<dlgitem id="1281" text="&amp;Delete"/>
</Dialog>
<Dialog id="819">
<dlgitem id="1314" text="Highlight Color"/>
<dlgitem id="1301" text="&amp;Highlight all fields"/>
<dlgitem id="1303" text="C&amp;heck Box"/>
<dlgitem id="1302" text="&amp;Combo Box"/>
<dlgitem id="14009" text="&amp;Radio Button"/>
<dlgitem id="14010" text="&amp;List Box"/>
<dlgitem id="14011" text="&amp;Text Field"/>
<dlgitem id="14012" text="P&amp;ush Button"/>
<dlgitem id="1316" text="Classified fields highlight :"/>
<dlgitem id="1315" text="O&amp;pacity:"/>
<dlgitem id="1304" text="Slider1"/>
<dlgitem id="1319" text="Set highlight la&amp;yer:"/>
</Dialog>
<Dialog id="10061" text="Please wait ...">
<dlgitem id="10118" text="Here is the information message."/>
</Dialog>
<Dialog id="10055" text="Create Link">
<dlgitem id="10086" text="Appearance"/>
<dlgitem id="10095" text="Th&amp;ickness:"/>
<dlgitem id="10097" text="Spin1"/>
<dlgitem id="10089" text="Border &amp;Style:"/>
<dlgitem id="10091" text="&amp;Highlight:"/>
<dlgitem id="10093" text="C&amp;olor:"/>
<dlgitem id="10098" text="Destination"/>
<dlgitem id="10104" text="Go to a page &amp;view"/>
<dlgitem id="10105" text="Go to a named &amp;position"/>
<dlgitem id="10102" text="Open / &amp;execute a file"/>
<dlgitem id="10103" text="Open a &amp;web page"/>
<dlgitem id="10106" text="Others (use action property page)"/>
<dlgitem id="10100" text="Ne&amp;xt ..."/>
<dlgitem id="10108" text="&amp;Cancel"/>
</Dialog>
<Dialog id="10058" text="Go to a page view">
<dlgitem id="10110" text="&amp;Set this position"/>
<dlgitem id="10111" text="&amp;Cancel"/>
<dlgitem id="10109" text="Move the document to the new position you want to set. You may scroll the page or  change the current zoom setting. 

You may also open or activate another PDF document to apply."/>
</Dialog>
<Dialog id="10057" text="Go to a named position">
<dlgitem id="10112" text="Select a named position from the below list:"/>
<dlgitem id="1" text="&amp;OK"/>
<dlgitem id="2" text="&amp;Cancel"/>
</Dialog>
<Dialog id="10059" text="URL Edition">
<dlgitem id="10114" text="Enter a web site or other URL address:"/>
<dlgitem id="1" text="&amp;OK"/>
<dlgitem id="2" text="&amp;Cancel"/>
</Dialog>
<Dialog id="10000" text="Appearance">
<dlgitem id="10000" text="&amp;Thickness:"/>
<dlgitem id="10018" text="Spin1"/>
<dlgitem id="10009" text="Border st&amp;yle:"/>
<dlgitem id="10030" text="&amp;pattern:"/>
<dlgitem id="10001" text="Colo&amp;r:"/>
<dlgitem id="10003" text="&amp;Fill color:"/>
<dlgitem id="10005" text="Line &amp;starting:"/>
<dlgitem id="10007" text="Line &amp;ending:"/>
<dlgitem id="10019" text="&amp;Opacity:"/>
<dlgitem id="10027" text="%"/>
<dlgitem id="10017" text="Slider1"/>
<dlgitem id="10011" text="Sho&amp;w text in line"/>
</Dialog>
<Dialog id="10028" text="Dash Pattern">
<dlgitem id="10030" text="&amp;Dash pattern:"/>
<dlgitem id="10029" text="List2"/>
<dlgitem id="10119" text="Edit Pattern"/>
<dlgitem id="10120" text="&amp;Length:"/>
<dlgitem id="10037" text="Spin1"/>
<dlgitem id="10121" text="&amp;Gap:"/>
<dlgitem id="10039" text="Spin1"/>
<dlgitem id="4294967295" text="&amp;Phase:"/>
<dlgitem id="10041" text="Spin1"/>
<dlgitem id="1" text="&amp;OK"/>
<dlgitem id="2" text="&amp;Cancel"/>
</Dialog>
<Dialog id="10001" text="General">
<dlgitem id="10020" text="&amp;Author:"/>
<dlgitem id="10021" text="S&amp;ubject:"/>
<dlgitem id="10025" text="&amp;Description:"/>
<dlgitem id="10027" text="Name:"/>
<dlgitem id="10022" text="Created:"/>
<dlgitem id="10024" text="Modified:"/>
</Dialog>
<Dialog id="10047" text="Info">
<dlgitem id="10085" text="Property Controller

All rights reserved
Copyright(C) by Foxit Software Inc. 2005-2006"/>
</Dialog>
<Dialog id="10002" text="Review History">
<dlgitem id="10025" text="Tree1"/>
<dlgitem id="10039" text="Any change of the status will be record in the above list for this markup. Status can be changed from popup menu."/>
</Dialog>
<Dialog id="4006" text="Note Type">
<dlgitem id="4007" text="Note type:"/>
</Dialog>
</Dialogs>
<Strings>
<string id="100" text="Inicialização OLE falhou. Certifique-se de que as bibliotecas OLE estão na versão correta."/>
<string id="128" text="Foxit Reader 1.3"/>
<string id="129" text="&#10;Foxit Reader&#10;PDF&#10;Arquivos PDF(*.pdf)&#10;.pdf&#10;Documento.FoxitReader&#10;Documento PDF"/>
<string id="1022" text="                                                  "/>
<string id="2015" text="2005-2006 Foxit Software"/>
<string id="2016" text="1.3 Versão 1625"/>
<string id="2017" text="Para restaurar o leitor do pdf padrão ao outro leitor, você necessita executar o outro leitor, e ajustar o leitor de pdf como padrão"/>
<string id="2020" text="é protegido. Por favor digite a senha do documento."/>
<string id="2021" text="Clique aqui para aprender como você pode fazer uso dos recursos avançados disponíveis pelo Foxit Reader!"/>
<string id="2022" text="Clique aqui para aprender como você pode usar nosso recurso de digitação GRATUITO para digitar em qualquer documento PDF!"/>
<string id="2023" text="CLique aqui para aprender como você pode modificar qualquer arquivo PDF existente!"/>
<string id="2024" text="Agora você pode usar nosso recurso de digitação GRATUITO para digitar em qualquer documento PDF.&#10;&#10;Apenas pressione o botão &quot;Digitador&quot; na barra de ferramentas, ou, selecione &quot;Digitador&quot;&#10;do menu &quot;Editar&quot;, em seguida clique em qualquer lugar do documento, e inicie a digitação!&#10;&#10;Você pode também imprimir o documento com sua digitação."/>
<string id="2026" text="Erro ao abrir este documento. O arquivo está danificado e não pôde ser reparado."/>
<string id="2027" text="Página Não encontrada:"/>
<string id="2028" text="A aplicação não pôde ser iniciada."/>
<string id="2029" text="Não existe a página número ´%s´ neste documento."/>
<string id="2031" text="Copyright (C)"/>
<string id="2032" text="Página:http://www.foxitsoftware.com"/>
<string id="2033" text="Todos os Direitos Reservados"/>
<string id="2034" text="Versão"/>
<string id="2035" text="Palavra não encontrada"/>
<string id="2036" text="Foxit Reader terminou a procura neste documento."/>
<string id="2037" text="Desculpe, a impressão deste documento não é permitida. &#10;&#10;Razão: a permissão de segurança deste documento proíbe a impressão."/>
<string id="2038" text="Desculpe, a cópia do texto deste documento não é permitida. &#10;&#10;Razão: a permissão de segurança deste documento proíbe a cópia de texto."/>
<string id="2039" text="Desculpe, não é permitido salvar o documento. Você só pode salvar uma cópia do documento original. &#10;&#10;Razão: a permissão de segurança deste documento o proíbe de salvá-lo."/>
<string id="2040" text="O documento não pode ser salvo. Este arquivo já se encontra aberto."/>
<string id="2041" text="Antes de você imprimir as tarefas relacionadas como a configuração de página ou imprimir um&#10;documento, você precisa instalar uma impressora.&#10;"/>
<string id="2042" text="O documento não pôde ser salvo. O arquivo pode ser de &quot;somente leitura&quot;, ou outro usuário&#10;pode te-lo aberto. Por favor salve o documento com um nome diferente ou em uma&#10;pasta diferente."/>
<string id="2043" text="Documento"/>
<string id="2044" text="Documento e Anotações"/>
<string id="2045" text="Documento e Anotações"/>
<string id="2046" text="Documento"/>
<string id="2047" text="Você deseja salvar alterações %s antes de fechar?"/>
<string id="2050" text="Página Simples"/>
<string id="2051" text="Continuo"/>
<string id="2052" text="Lado a lado."/>
<string id="2053" text="Lado a lado - Contínuo"/>
<string id="2054" text="Tamanho Atual"/>
<string id="2055" text="Ajustar à Página"/>
<string id="2056" text="Ajustar à Largura"/>
<string id="2057" text="Arquivo de Barra de Ferramentas"/>
<string id="2058" text="Navegação"/>
<string id="2059" text="Zoom da Barra de Ferramentas"/>
<string id="2060" text="Rotacionar Barra de Ferramentas"/>
<string id="2061" text="Barra de Ferramentas Básica"/>
<string id="2062" text="Vizualizar Texto"/>
<string id="2063" text="Tela Cheia"/>
<string id="2064" text="Ajuda"/>
<string id="2070" text="Há um componente específico faltando para o Foxit Reader. Você pode baixar a atualização do nossa página para exibir o arquivo corretamente."/>
<string id="2071" text="Fail to download..."/>
<string id="2072" text="Checando por atualizações..."/>
<string id="2073" text="Baixando Atualizações"/>
<string id="2074" text="Instalando Atualização"/>
<string id="2075" text="Pausa(&amp;P)"/>
<string id="2076" text="Continuar(&amp;C)"/>
<string id="2077" text="Terminado(&amp;D)"/>
<string id="2078" text="horas"/>
<string id="2079" text="minutos"/>
<string id="2080" text="segundos"/>
<string id="2081" text="Versão Profissional"/>
<string id="2082" text="ocupado"/>
<string id="2083" text="Porta está aberta"/>
<string id="2084" text="em um estado de erro"/>
<string id="2085" text="Inicializando"/>
<string id="2086" text="em processo de entrada/saída ativo"/>
<string id="2087" text="em processo de entrada manual"/>
<string id="2088" text="Acabou a carga do cartucho/toner."/>
<string id="2089" text="não disponível para impressão"/>
<string id="2090" text="Desconectado"/>
<string id="2091" text="Faltando memória"/>
<string id="2092" text="arquivo de destino bin cheio"/>
<string id="2093" text="não pôde imprimir página atual"/>
<string id="2094" text="Papel está preso na impressora."/>
<string id="2095" text="sem papel"/>
<string id="2096" text="há um problema com o papel"/>
<string id="2097" text="pausado"/>
<string id="2098" text="deletando um trabalho de impressão"/>
<string id="2099" text="no modo de economia de energia"/>
<string id="2100" text="imprimindo"/>
<string id="2101" text="processando um trabalho de impressão"/>
<string id="2102" text="status desconhecido"/>
<string id="2103" text="cartucho/toner acabando"/>
<string id="2104" text="É necessária a intervenção do usuário."/>
<string id="2105" text="aguardando"/>
<string id="2106" text="aquecendo"/>
<string id="2107" text="pronto"/>
<string id="2108" text="Marcadores"/>
<string id="2109" text="Pagina"/>
<string id="2110" text="Ocultar Barra de ferramentas"/>
<string id="2111" text="Mostrar Barra de ferramentas"/>
<string id="2112" text="Arquivo PDF"/>
<string id="2113" text="Todos os arquivos"/>
<string id="2114" text="Ferramentas Básicas"/>
<string id="2115" text="Ferramentas Comentadas"/>
<string id="2116" text="Ferramentas de Formulário"/>
<string id="2117" text="Ferramenta de desenhos"/>
<string id="2118" text="Ferramenta de texto inteligente"/>
<string id="2119" text="Geral"/>
<string id="2120" text="Cores do Documento"/>
<string id="2121" text="Mostrar página"/>
<string id="2122" text="Ajustar ao Papel"/>
<string id="2123" text="Tamanho Atual"/>
<string id="2124" text="Nenhum"/>
<string id="2125" text="Múltiplas páginas por folha"/>
<string id="2126" text="Normal"/>
<string id="2127" text="Horário"/>
<string id="2128" text="Anti-Horário"/>
<string id="2129" text="Polegadas"/>
<string id="2130" text="Todas as páginas na escala"/>
<string id="2131" text="Somente as páginas ímpares"/>
<string id="2132" text="Somente as páginas uniformes"/>
<string id="2133" text="Personalizar..."/>
<string id="2134" text="O tamanho da ampliação precisa ser ´Tamanho Atual´,´Ajustar à Página´,´Ajustar à Largura´, ou precisa ter um valor entre %s e %s."/>
<string id="2135" text="Por favor insira um valor entre %s e %s"/>
<string id="2136" text="Arquivo"/>
<string id="2137" text="Sobre Foxit Reader(&amp;A)"/>
<string id="2138" text="&amp;Sobre Foxit Reader Pro...  "/>
<string id="2139" text="Horizontal"/>
<string id="2140" text="Horizontal Invertida"/>
<string id="2141" text="Vertical"/>
<string id="2142" text="Vertical Invertida"/>
<string id="2143" text="Procurando %d de %d"/>
<string id="2144" text="Imprimindo %d de %d: %d"/>
<string id="2145" text="Convertendo Arquivos"/>
<string id="2146" text="The document is trying to connect to the site:\n\n%s\n\nIf you trust the site, click &quot;Yes&quot;, otherwise click &quot;No&quot;\n"/>
<string id="2147" text="Security Warning"/>
<string id="2148" text="Please press &apos;Download&apos; button to start."/>
<string id="2149" text="Update installing process finished,please press &apos;Done&apos; button to close the window."/>
<string id="2150" text="Fail to install."/>
<string id="2151" text="file error: not found or could not be opened."/>
<string id="2152" text="format error: not a PDF or corrupted."/>
<string id="2153" text="Invalid password. Please input again."/>
<string id="2154" text="This document is encrypted by some unsupported security handler. "/>
<string id="2155" text="Cannot open the file or file is not found!"/>
<string id="2156" text="Error"/>
<string id="2157" text="Cannot open the form data file or file is not found!"/>
<string id="2158" text="Export the form data to the following file:\n\n%s\n\nsuccessfully!"/>
<string id="2159" text="Information"/>
<string id="2160" text="Cannot export or access the form data!"/>
<string id="2161" text="Import the form data from the following file:\n\n%s\n\nsuccessfully!"/>
<string id="2162" text="Cannot import or access the form data!"/>
<string id="2163" text="Confirmation"/>
<string id="2164" text="This option will reset all the form fields to the default values.\nYou may lose some data. Are you sure?\n\nPress &quot;Yes&quot; button to accept, or &quot;No&quot; button to deny."/>
<string id="2165" text="Cannot reset or access the form data!"/>
<string id="2166" text="Forms"/>
<string id="2167" text="*Critical Update"/>
<string id="2168" text="At default position"/>
<string id="2169" text="Below field"/>
<string id="2170" text="Above field"/>
<string id="4000" text="Text Annotation"/>
<string id="4001" text="Text"/>
<string id="4002" text="&amp;Set CheckMark"/>
<string id="4003" text="&amp;Remove CheckMark"/>
<string id="4004" text="Note Tool"/>
<string id="4005" text="Note Type"/>
<string id="4006" text="Note Tool"/>
<string id="4007" text="Create note markup"/>
<string id="4008" text="Unknown"/>
<string id="4009" text="Comment"/>
<string id="4010" text="Key"/>
<string id="4011" text="Note"/>
<string id="4012" text="Help"/>
<string id="4013" text="New Paragraph"/>
<string id="4014" text="Paragraph"/>
<string id="4015" text="Insert"/>
<string id="6000" text="Pencil Tool"/>
<string id="6001" text="Rubber Tool"/>
<string id="6002" text="Arrow Tool"/>
<string id="6003" text="Line Tool"/>
<string id="6004" text="Square Tool"/>
<string id="6005" text="Circle Tool"/>
<string id="6006" text="Polygon Tool"/>
<string id="6007" text="Polygon Line Tool"/>
<string id="6008" text="Cloudy Tool"/>
<string id="6009" text="Dimension Tool"/>
<string id="6010" text="Rectangle Tool"/>
<string id="6011" text="Ellipse Tool"/>
<string id="6012" text="Arrow Tool"/>
<string id="6013" text="Create arrow line markup"/>
<string id="6014" text="Line Tool"/>
<string id="6015" text="Create line markup"/>
<string id="6016" text="Dimension Tool"/>
<string id="6017" text="Create dimensional line markup"/>
<string id="6018" text="Square Tool"/>
<string id="6019" text="Create square markup"/>
<string id="6020" text="Rectangle Tool"/>
<string id="6021" text="Create rectangle markup"/>
<string id="6022" text="Circle Tool"/>
<string id="6023" text="Create circle markup"/>
<string id="6024" text="Ellipse Tool"/>
<string id="6025" text="Create ellipse markup"/>
<string id="6026" text="Polygon Tool"/>
<string id="6027" text="Create polygon markup"/>
<string id="6028" text="Cloudy Tool"/>
<string id="6029" text="Create cloudy polygon markup"/>
<string id="6030" text="Polygon line Tool"/>
<string id="6031" text="Create polygon line markup"/>
<string id="6032" text="Pencil Tool"/>
<string id="6033" text="Scribble in freehand in current page"/>
<string id="6034" text="Pencil rubber Tool"/>
<string id="6035" text="Erase the path drawed by pencil tool"/>
<string id="8576" text="Highlight"/>
<string id="8577" text="Highlight Annotation"/>
<string id="8578" text="Highlight Annotation"/>
<string id="8579" text="Highlight Annotation Tool"/>
<string id="8580" text="Highlight Annotation Tool"/>
<string id="8581" text="Underline"/>
<string id="8582" text="Underline Annotation"/>
<string id="8583" text="Underline Annotation"/>
<string id="8584" text="Underline Annotation Tool"/>
<string id="8585" text="Underline Annotation Tool"/>
<string id="8586" text="Strikeout"/>
<string id="8587" text="Strikeout Annotation"/>
<string id="8588" text="Strikeout Annotation"/>
<string id="8589" text="Strikeout Annotation Tool"/>
<string id="8590" text="Strikeout Annotation Tool"/>
<string id="8600" text="Squiggly Annotation"/>
<string id="8601" text="Squiggly Annotation"/>
<string id="8602" text="Squiggly Annotation"/>
<string id="8603" text="Squiggly Annotation Tool"/>
<string id="8604" text="Squiggly Annotation Tool"/>
<string id="8605" text="Caret Annotation Tool"/>
<string id="8606" text="Caret Annotation Tool"/>
<string id="8607" text="Highlight Tool"/>
<string id="8608" text="Create highlight markup"/>
<string id="8609" text="Underline Tool"/>
<string id="8610" text="Create underline markup"/>
<string id="8611" text="Strikeout Tool"/>
<string id="8612" text="Create strikeout markup"/>
<string id="8613" text="Squiggly Tool"/>
<string id="8614" text="Create squiggly markup"/>
<string id="8615" text="Caret Tool"/>
<string id="8616" text="Create caret markup"/>
<string id="9000" text="Typewriter"/>
<string id="9001" text="Sorry, enter value nust between 0-32."/>
<string id="9002" text="Sorry, enter value nust between %.2f-%.2f."/>
<string id="10002" text="Length cannot be empty, please enter valid value!"/>
<string id="10003" text="Gap cannot be empty, please enter valid value!"/>
<string id="10004" text="There is no item selected!"/>
<string id="10005" text="Are you sure to delete this dash pattern item?"/>
<string id="10006" text="Error"/>
<string id="10007" text="Confirmation"/>
<string id="10008" text="Length"/>
<string id="10009" text="Gap"/>
<string id="10010" text="Annotation"/>
<string id="10011" text="Markup"/>
<string id="10012" text=" Properties"/>
<string id="10013" text="Text"/>
<string id="10014" text="Link"/>
<string id="10015" text="Free Text"/>
<string id="10016" text="Line"/>
<string id="10017" text="Square"/>
<string id="10018" text="Circle"/>
<string id="10019" text="Polygon"/>
<string id="10020" text="Polygon Line"/>
<string id="10021" text="Highlight"/>
<string id="10022" text="Underline"/>
<string id="10023" text="Squiggly"/>
<string id="10024" text="Strikeout"/>
<string id="10025" text="Stamp"/>
<string id="10026" text="Caret"/>
<string id="10027" text="Ink"/>
<string id="10028" text="Popup"/>
<string id="10029" text="File Attachment"/>
<string id="10030" text="Sound"/>
<string id="10031" text="Movie"/>
<string id="10032" text="Widget"/>
<string id="10033" text="Screen"/>
<string id="10034" text="Printer Mark"/>
<string id="10035" text="Trap Network"/>
<string id="10036" text="Watermark"/>
<string id="10037" text="3D"/>
<string id="10038" text="Note"/>
<string id="10039" text="Link"/>
<string id="10040" text="Text Box"/>
<string id="10041" text="Line"/>
<string id="10042" text="Rectangle"/>
<string id="10043" text="Oval"/>
<string id="10044" text="Polygon"/>
<string id="10045" text="Polygon Line"/>
<string id="10046" text="Highlight"/>
<string id="10047" text="Underline"/>
<string id="10048" text="Underline"/>
<string id="10049" text="Cross-out"/>
<string id="10050" text="Stamp"/>
<string id="10051" text="Insertion Caret"/>
<string id="10052" text="Pencil"/>
<string id="10053" text="Popup"/>
<string id="10054" text="File Attachment"/>
<string id="10055" text="Sound"/>
<string id="10056" text="Movie"/>
<string id="10057" text="Push Button"/>
<string id="10058" text="Check Box"/>
<string id="10059" text="Radio Button"/>
<string id="10060" text="Combo Box"/>
<string id="10061" text="List Box"/>
<string id="10062" text="Text Field"/>
<string id="10063" text="Widget"/>
<string id="10064" text="Multimedia"/>
<string id="10065" text="Printer Mark"/>
<string id="10066" text="Trap Network"/>
<string id="10067" text="Watermark"/>
<string id="10068" text="3D"/>
<string id="10069" text="Signature"/>
<string id="10070" text="Solid"/>
<string id="10071" text="Dashed"/>
<string id="10072" text="Beveled"/>
<string id="10073" text="Inset"/>
<string id="10074" text="Underline"/>
<string id="10075" text="Cloudy"/>
<string id="10076" text="Dashed 1\nDashed 2\nDashed 3\nDashed 4\nDashed 5\nDashed 6\nCustomized ..."/>
<string id="10077" text="Cloudy 1\nCloudy 2"/>
<string id="10078" text="Dashed &amp;pattern:"/>
<string id="10079" text="Cloudy &amp;pattern:"/>
<string id="10080" text="&amp;Lock the annotation"/>
<string id="10081" text="&amp;Close"/>
<string id="10082" text="Review history"/>
<string id="10083" text="Migration history"/>
<string id="10084" text="None\nOpen\nClosed\nOpen (Reverse)\nClosed (Reverse)\nButt\nDiamond\nRound\nSquare\nSlash"/>
<string id="10085" text="(not identical)"/>
<string id="10095" text="Note"/>
<string id="10096" text="Typewriter"/>
<string id="10097" text="Line"/>
<string id="10098" text="Rectangle"/>
<string id="10099" text="Ellipse"/>
<string id="10100" text="Polygon"/>
<string id="10101" text="Polygon Line"/>
<string id="10102" text="Highlight"/>
<string id="10103" text="Underline"/>
<string id="10104" text="Underline"/>
<string id="10105" text="Cross-out"/>
<string id="10106" text="Stamp"/>
<string id="10107" text="Inserted Text"/>
<string id="10108" text="Pencil"/>
<string id="10109" text="File Attachment"/>
<string id="10110" text="Sound Attachment"/>
<string id="10111" text="Markup"/>
<string id="10112" text="No Color"/>
<string id="10113" text="Other Color ..."/>
<string id="10114" text="Annotation Selection Tool"/>
<string id="10115" text="Annotation Selection Tool"/>
<string id="10116" text="Select any annotation"/>
<string id="10117" text="Rectangle Link Tool"/>
<string id="10118" text="Quadrilateral Link Tool"/>
<string id="10119" text="Rectangle Link Tool"/>
<string id="10120" text="Create rectangle link annotation"/>
<string id="10121" text="Quadrilateral Link Tool"/>
<string id="10122" text="Create quadrilateral link annotation"/>
<string id="10123" text="None"/>
<string id="10124" text="Invert"/>
<string id="10125" text="Outline"/>
<string id="10126" text="Inset"/>
<string id="10127" text="Enumerate all named positions in the current PDF document.\nThis may take your several minutes, please wait ..."/>
<string id="10128" text="Info"/>
<string id="10129" text="Appearance"/>
<string id="10130" text="General"/>
<string id="10131" text="Review History"/>
<string id="16640" text="Clique aqui para aprender mais!&#10;Clique Aqui"/>
<string id="32773" text="Obrigado por adquirir os produtos da Foxit Software!&#10;Registre-se!"/>
<string id="32774" text="Visite a homepage da Foxit"/>
<string id="32775" text="Obtenha suporte da web para o Foxit Software"/>
<string id="32776" text="Mostrar Propriedades do arquivo PDF&#10;Propriedades"/>
<string id="32777" text="Primeira Página&#10;Primeira Página"/>
<string id="32778" text="Página Anterior&#10;Página Anterior"/>
<string id="32779" text="Próxima Página&#10;Próxima Página"/>
<string id="32780" text="Última Página&#10;Última Página"/>
<string id="32782" text="Exibir/Ocultar Marcador&#10;Marcador"/>
<string id="32783" text="Tela Cheia&#10;Tela Cheia"/>
<string id="32784" text="Ferramenta de Mover&#10;Mover"/>
<string id="32785" text="Ferramenta Menos Zoom&#10;Menos Zoom"/>
<string id="32786" text="Ferramenta Mais Zoom&#10;Mais Zoom"/>
<string id="32787" text="Mais Zoom&#10; Mais Zoom"/>
<string id="32788" text="Menos Zoom&#10;Menos Zoom"/>
<string id="32789" text="Zoom paraoom Para"/>
<string id="32790" text="Tamanho Atual&#10;Tamanho Atual"/>
<string id="32791" text="Ajustar à Página&#10; Ajustar à Página"/>
<string id="32792" text="Ajustar à Largura&#10; Ajustar à Largura"/>
<string id="32793" text="Visualizar Texto&#10;Visualizar Texto"/>
<string id="32795" text="Fechar todos os Documentos&#10;Fechar tudo"/>
<string id="32796" text="visualizar texto&#10;Visualizar Texto"/>
<string id="32802" text="Alterar o documento com uma nova fonte&#10;Fonte"/>
<string id="32862" text="Salvar o documento ativo com um novo nome&#10;Salvar Como"/>
<string id="32898" text="Mostrar ou esconder a barra de menu&#10; Barra de Menu"/>
<string id="32925" text="Página Simples&#10;Página Simples"/>
<string id="32926" text="Continuo&#10;Continuo"/>
<string id="32932" text="Salvar o documento ativo com um novo nome&#10;Salvar Como"/>
<string id="32935" text="Rotação Horária&#10;Rotação Horária"/>
<string id="32938" text="Lado a Lado&#10;Lado a Lado"/>
<string id="32939" text="Lado a Lado Contínuo&#10;Lado a Lado Contínuo"/>
<string id="32941" text="Rotação Anti-Horária&#10;Rotação Anti-Horária"/>
<string id="32942" text="Contrário&#10;Contrário"/>
<string id="32977" text="Ferramenta de Seleção de Texto&#10;Selecionar Texto"/>
<string id="32985" text="Preferências&#10;Preferências"/>
<string id="32987" text="Ferramenta de captura de Tela&#10;Capturar Tela"/>
<string id="33060" text="Negrito&#10;Negrito"/>
<string id="33061" text="Itálico&#10;Itálico"/>
<string id="33064" text="Preferência de Visualização de Texto&#10;Ajustar Preferências"/>
<string id="33066" text="Fonte do Texto&#10;Fonte"/>
<string id="33069" text="Cor&#10;Cor"/>
<string id="33071" text="Fonte do PDF&#10;Fonte do PDF"/>
<string id="33097" text="Visualização Anterior&#10;Visualização Anterior"/>
<string id="33098" text="Proxima Visualização&#10;Proxima Visualização"/>
<string id="33124" text="Highlight\nHighlight"/>
<string id="57600" text="Criar um Novo documento&#10;Novo"/>
<string id="57601" text="Abrir um documento existente&#10;Abrir"/>
<string id="57602" text="Fechar o documento ativo&#10;Fechar"/>
<string id="57603" text="Salvar o documento ativo&#10;Salvar"/>
<string id="57604" text="Salvar o documento ativo com um novo nome&#10;Salvar Como"/>
<string id="57605" text="Mudar as opções de impressão&#10;Configurar Página"/>
<string id="57606" text="Mudar a impressora e opções de impressão&#10;Configurar Impressão"/>
<string id="57607" text="Imprimir o documento ativo&#10;Imprimir"/>
<string id="57609" text="Exibir página inteira&#10;Visualizar Impressão"/>
<string id="57616" text="Abrir este documento"/>
<string id="57617" text="Abrir este documento"/>
<string id="57618" text="Abrir este documento"/>
<string id="57619" text="Abrir este documento"/>
<string id="57620" text="Abrir este documento"/>
<string id="57621" text="Abrir este documento"/>
<string id="57622" text="Abrir este documento"/>
<string id="57623" text="Abrir este documento"/>
<string id="57624" text="Abrir este documento"/>
<string id="57625" text="Abrir este documento"/>
<string id="57626" text="Abrir este documento"/>
<string id="57627" text="Abrir este documento"/>
<string id="57628" text="Abrir este documento"/>
<string id="57629" text="Abrir este documento"/>
<string id="57630" text="Abrir este documento"/>
<string id="57631" text="Abrir este documento"/>
<string id="57632" text="Apagar a seleção]nApagar"/>
<string id="57633" text="Apagar Tudo&#10;Apagar Tudo"/>
<string id="57634" text="Copiar a seleção e guardar na área de transferência&#10;Copiar"/>
<string id="57635" text="Recortar a seleção e guardar na área de transferência&#10;Recortar"/>
<string id="57636" text="Localizar texto específico&#10;Procurar"/>
<string id="57637" text="Inserir conteúdo da área de transferência&#10;Colar"/>
<string id="57640" text="Repetir a última ação&#10;Repetir"/>
<string id="57641" text="Substituir texto específico com um texto diferente&#10;Substituir"/>
<string id="57642" text="Selecionar todo o documento&#10;Selecionar Tudo"/>
<string id="57643" text="Desfazer a última ação&#10;Desfazer"/>
<string id="57644" text="Refazer a última ação desfeita&#10;Refazer"/>
<string id="57648" text="Abrir outra janela para o documento atual&#10;Nova Janela"/>
<string id="57649" text="Organizar os ícones no fundo da janela&#10;Organizar Ícones"/>
<string id="57650" text="Organizar janelas assim que sobrepõem&#10;Janelas em Cascata"/>
<string id="57651" text="Organizar janelas não sobrepondo lado a ladoJanelas Lado a Lado"/>
<string id="57652" text="Organizar janelas não sobrepondo lado a ladoJanelas Lado a Lado"/>
<string id="57653" text="Dividir a janela atual em partes&#10;Dividir"/>
<string id="57664" text="Mostrar informação do programa, número da versão e copyright&#10; Sobre"/>
<string id="57665" text="Sair do programa; alerta para salvar os documentos&#10; Sair"/>
<string id="57680" text="Mudar para a próxima parte da janela&#10;Próxima Parte"/>
<string id="57681" text="Voltar para a parte anterior da janela&#10;Parte Anterior"/>
<string id="59136" text="EXT"/>
<string id="59137" text="CAP"/>
<string id="59138" text="NUM"/>
<string id="59139" text="SCRL"/>
<string id="59140" text="OVR"/>
<string id="59141" text="GRAVAR"/>
<string id="59392" text="Exibir/Ocultar Barra de Ferramentas&#10;Alternar Barra de Ferramentas"/>
<string id="59393" text="Exibir/Ocultar Barra de Status&#10;Alternar Barra de Status"/>
<string id="61184" text="Mudar o tamanho da janela"/>
<string id="61185" text="Mudar a posição da janela"/>
<string id="61186" text="Reduzir a janela para um ícone"/>
<string id="61187" text="Ampliar a janela para tamanho máximo"/>
<string id="61188" text="Alternar para a janela do documento seguinte"/>
<string id="61189" text="Alternar para a janela do documento anterior"/>
<string id="61190" text="Fechar a janela ativa e perguntar se deseja salvar os documentos"/>
<string id="61202" text="Restaurar janela para tamanho normal"/>
<string id="61203" text="Ativar a lista da tarefa"/>
<string id="61215" text="Ativar esta Janela"/>
<string id="61445" text="Fechar modo da visualização de impressão &#10; Cancelar Visualização"/>
</Strings>
</Reader>
